Subject: New Reply Received - RE: عذرًا، اضطررنا لإلغاء جزء من طلبك
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 08:37:52 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  RE: عذرًا، اضطررنا لإلغاء جزء من طلبك  Ticket comment <div dir="auto">Dear sir </div>
<div dir="auto">Please,  I think you not check the attachment on my email before </div>
<div dir="auto">So I attached again you will be found screen shot from my item and you have 8 pieces XL </div>
<div dir="auto">And all you writen before is not matching with my eyes to show in your online application </div>
<div dir="auto">Please just  kindly check my attachment and then you can reply </div>
<div dir="auto">Because I'm not accepted your reply and I am not happy to Max make it with them customers you can lose little fund and not lose your customers </div>
<div dir="auto">And if you will not found the solution for it I will share all the photos on the madia  and also your email </div>
<div dir="auto"><b>Because I can't accept Underestimating the minds of customers</b></div>
<div dir="auto">Please show all your email and all my reply with photos attachment to the top mangmant of customers service </div>
<div dir="auto">Maybe you have a solution for my case and waiting your reply before I upload my problem with Max </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">

<div style="font-size:85%;color:#575757" dir="auto">Best regards </div>
<div style="font-size:85%;color:#575757" dir="auto">Ayman roshdy </div>
</div>
<div dir="auto">0588912478</div>
<div><br></div>
<div align="right" dir="auto" style="font-size:100%;color:#000000">
<div>-------- الرسالة الأصلية --------</div>
<div>من: Max &lt;[email-masked]&gt; </div>
<div>التاريخ: ٢٢‏/٦‏/٢٠٢٢  ١٢:٢١ م  (GMT+04:00) </div>
<div>إلى: [email-masked] </div>
<div>الموضوع: Re: [#4528834] - RE: عذرًا، اضطررنا لإلغاء جزء من طلبك </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ayman,<br><br>Thanks for reaching out to us.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>During quality check we found out that these item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will do our best to make it available in our website in a good condition.</div>
<div dir="ltr">
<br>Thank you for your understanding.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043351949075'>Screenshot_٢٠٢٢-٠٦-٢٢_١٠٤٣٤٧.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043351949077'>Screenshot_٢٠٢٢-٠٦-٢٢_١٠٣٣٠٠.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528834